
body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #006600;
    background-color: #feff99;
}

a {
    color: #0088cc;
}

p {
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #006600;
}

.page-header {
    border-bottom: 1pxpx solid #eeeeee;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #ffffff;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    background-color: #ffffff;
    padding: 4px 4px 4px 4px;
    font-size: 13px;
    color: #555555;
    border: 1px solid #ccc;
}

.well {
    background-color: #f5f5f5;
}

.btn {
    color: #333333;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'ffffff, endColorstr='#'e6e6e6, GradientType=0);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
}

.btn-primary {
    background-color: #006dcc;
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(top, #0088cc, #0044cc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'0088cc, endColorstr='#'0044cc, GradientType=0);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    background-color: #0044cc;
}

.btn-warning {
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -ms-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(top, #fbb450, #f89406);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'fbb450, endColorstr='#'f89406, GradientType=0);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    background-color: #f89406;
}

.btn-danger {
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(top, #ee5f5b, #bd362f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'ee5f5b, endColorstr='#'bd362f, GradientType=0);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    background-color: #bd362f}

.btn-success {
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -ms-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(top, #62c462, #51a351);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'62c462, endColorstr='#'51a351, GradientType=0);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #51a351;
}

.btn-info {
    color: #ffffff;
    background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
    background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
    background-image: linear-gradient(top, #5bc0de, #2f96b4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'5bc0de, endColorstr='#'2f96b4, GradientType=0);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-color: #2f96b4;
}

.alert {
    padding: 8px 35px 8px 14px;
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-success, .alert-success .alert-heading {
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
}
.alert-danger,
.alert-error,
.alert-danger .alert-heading,
.alert-error .alert-heading {
    color: #b94a48;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-info, .alert-info .alert-heading {
    color: #3a87ad;
}

.navbar-inner {
    background-image: -moz-linear-gradient(top, #006600, #006600);
    background-image: -ms-linear-gradient(top, #006600, #006600);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006600), to(#006600));
    background-image: -webkit-linear-gradient(top, #006600, #006600);
    background-image: -o-linear-gradient(top, #006600, #006600);
    background-image: linear-gradient(top, #006600, #006600);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'006600, endColorstr='#'006600, GradientType=0);
}


.navbar-toggle {
    border: 1px solid #f9ff99;
}

.navbar-toggle .icon-bar {
    background-color: #f9ff99;
}

.navbar .brand {
    padding: 8px 20px 12px;
    font-size: 20px;
}

/* Navbar changes */
.navbar-brand {
    color: #feff99;
}
.navbar-brand:hover {
    color: #feff99;
}


.navbar .divider-vertical {
    height: 41px;
    background-color: #00aa00;
    border-right: 1px solid #00aa00;
}


.navbar .nav > li > a:hover {
    background-color: #00aa00;
}

.dropdown-menu{
    background-color: #006600;
}

.dropdown-menu > li > a{
    color: #feff99;
}
.dropdown-menu > li > a:hover {
    background-color: #00aa00;
}


.navbar .nav > li > a {
    height:50px;
    padding:15px 10px 11px;
    font-size: 14px;
    color: #feff99;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: #feff99;
    background-color: #00aa00;
}

.label,
.badge {
    padding: 1px 3px 2px;
    font-size: 9.75px;
    color: #ffffff;
    background-color: #999999;
}

.label-important,
.badge-important {
    background-color: #468847;
}

.label-warning,
.badge-warning {
    background-color: #b94a48;
}

.label-success,
.badge-success {
    background-color: #f89406;
}

.label-info,
.badge-info {
    background-color: #3a87ad;
}


/* Deal with panels, listgroups and tables*/
.panel {
    font-size: 16px;
    background-color: #feff88;
    border:1px solid #feff88;
}
.panel-default>.panel-heading {
    background-color: #eeee77;
    border:none;
    color: #006600;
    font-weight: bold;
}

.list-group-item{
    background-color: #feff88;
    border:none;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th{
    background-color: #feff88;
    border:none;
}

.table-striped>tbody>tr:nth-child(even)>td, .table-striped>tbody>tr:nth-child(odd)>th{
    background-color: #eeee77;
    border:none;
}

/*Fix to make the carousel images center*/
.carousel-inner > .item > img {
    margin: 0 auto;
}


/*force scrollbar so that alignment stays constant */
html {
    overflow-y: scroll;
}


/*show numbers in the ordered list*/
.list-group-item {
    display: list-item;
}


/*responsive FB like box */
.fb-like, .fb-like span, .fb-like span iframe[style] {
    width: 100% !important;
}

/*setting modal colours */
.modal-content{
    background-color: #feff88;
}

.modal-header{
    border-bottom: 1px solid #eeee77;
}

.modal-footer{
    border-top: 1px solid #eeee77;
}

.center-image{
    margin: 0 auto;
}

.sponsor-logo{
  max-height: 100px;
}

.sponsor-thumb{
  height: 30px;
}

.table-borderless>tbody>tr>td {
  border: 0;
  border-top: 0;
}


.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video { padding-top: 0; }
}